html { color: #000; background-color: #fff; }

html, body {
    border:0;
    margin:0;
    padding:0;
}

p, ul, ol {
    /*margin:0;*/
    /*padding:0 0 1.25em 0;*/
}

ul, ol {
    padding:0 0 1.25em 2.5em;
}

img {
    border:0;
}

form {
    margin:0;
    padding:0;
    display:inline;
}

label {
    cursor:pointer; text-align: right;
}

#wrap {
    width:960px;
    margin:0 auto;
    font-size: 12px;
    line-height: 1.2em;
    font-family: Verdana, sans-serif;
}

#data { border-collapse: collapse; }
#data th, #data td { border: 1px solid #e5e1c3; }
#data th { background: #F4F2F7; padding: 2px 6px; color: black; text-align: left; }
textarea, input { font-family: Verdana; font-size: 11px; }

textarea { width: 32em; height: 4em; }

.error { padding: 4px 10px; background-color: #FFBFBF; margin: 4px 10px; display: none; }
.headline { font-size: 14px; background: #EEF6FB; padding: 4px; }
.left-label { margin-right: 4px; }
.right-label { margin-left: 4px; }
.input-url { width: 320px; }
.number { width: 8em; }
.long-input { width: 32em; }
.input_helper { font-size: 10px; margin-left: 214px; }
.m-left { margin-left: 1.5em; }
.m-bottom { margin-bottom: 1.5em; }
.large_textarea { width: 48em; height: 8em; }

.ad_preview { border: 1px solid black; padding: 4px 1.5em; }
#ad1_options,  #ad2_options { display: inline; float: left; margin-right: 4em; }
#ad1_preview, #ad2_preview { display: inline; float: left; }
.wleft { width: 12em; display: block; float: left; }
.aleft { width: 8em; display: block; float: left; }
.len { margin-left: 4px; }
.too-long { color: #C00; }

.ad_title { color: #0000CC; text-decoration: underline; }
.display_url { color: #008000; }

.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }

.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }

.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }

.wrap          { width:960px;margin:0 auto; }

.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }

.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }